SAP Knowledge Base Article - Preview

2548970 - Error: "Refresh is not supported for this data source" - after updating a Document created in Lumira 1.x to Lumira 2.x

Symptom

Refresh is not supported for this data source

2548970.png


Read more...

Environment

  • SAP Lumira Discovery 2.x

Product

SAP BusinessObjects Lumira 2.0

Keywords

upgrade lumx lum <hi:datasource_info type="HiloUnvDataSourceProvider"> , KBA , BI-LUM-DIS , Lumira Desktop/Discovery , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.